Subject: bug#1806: dired-pop-to-buffer in wrong place

From: Juri Linkov <[email-masked]>
Date: Thu, 30 Apr 2009 14:47:33 +0300

> Didn't you cite some other package that wanted such a thing?

Yes, Proced, Calendar, etc.  I believe it is possible to define
one common splitting function (that finds the right window to split
and splits it vertically) for all these packages in window.el,
but I still think even this common function should be customizable.

-- 
Juri Linkov
http://www.jurta.org/emacs/